html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	background: transparent;
	border: 0;
	border-collapse: collapse;
	font-size: 100%;
	font-weight: normal;
	outline: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

body {
	background-attachment: fixed;
	background-image: url('../images/fixed_bg.jpg');
	background-size: cover;
	font-size: 87.5%;
	line-height: 1;
}

ul, ol {
	list-style: none;
}

input {
    -webkit-appearance: none;
	border-radius: 0;
}

a {
	color: #B4B4B4;
	text-decoration: none;
}

.fs10 { font-size: 0.714em; }
.fs12 { font-size: 0.857em; }
.fs13 { font-size: 0.929em; }
.fs15 { font-size: 1.071em; }
.fs16 { font-size: 1.143em; }
.fs17 { font-size: 1.214em; }
.fs18 { font-size: 1.286em; }
.fs20 { font-size: 1.429em; }
.fs22 { font-size: 1.571em; }
.fs24 { font-size: 1.714em; }
.fs28 { font-size: 2.000em; }
.fs30 { font-size: 2.143em; }
.fs32 { font-size: 2.286em; }

.cb { clear: both; }
.db { display: block; }
.dn { display: none; }
.fl { float: left; }
.fr { float: right; }
.tc { text-align: center; }
.tu { text-transform: uppercase; }
.mln { margin-left: 0 !important; }
.center { margin: 0 auto; width: 1000px; }
.sprite { background-image:url('../images/sprite.png?v=2'); background-repeat: no-repeat; }

#header .top-box {
	background: url('../images/header_bg.jpg') repeat-x center top;
	background-size: cover;
	height: 120px;
	position: relative;
}

#header .socials {
	margin: 50px 0 0 50px;
}

#header h1 {
	height: 76px;
	left: 50%;
	margin: -38px 0 0 -98.5px;
	position: absolute;
	top: 50%;
	width: 197px;
}

#header h1 a {
	background-image: url('../images/logo.png');
	background-repeat: no-repeat;
	height: 76px;
	text-indent: -99999px;
}

#header .top-right {
	margin: 45px 50px 0 0;
}

#header .language-box li {
	float: left;
	margin-left: 5px;
}

#header .language-box a {
	height: 31px;
	line-height: 31px;
	padding: 0 10px;
}

#header .language-box a:hover {
	color: #FFFFFF;
}

#header .language-box a.active {
	background-color: #49428C;
	border-radius: 2px;
	color: #FFFFFF;
}

#header .nav-box,
#header .nav-inner {
	background-color: #33304E;
	height: 54px;
}

#header .nav-main-box {
	height: 54px;
	width: 720px;
	transition: width 0.3s ease;
	-webkit-transition: width 0.3s ease;
	-moz-transition: width 0.3s ease;
	-o-transition: width 0.3s ease;
	-ms-transition: width 0.3s ease;
	-khtml-transition: width 0.3s ease;
}

#header .navigation {
	display: inline-block;
}

#header .navigation > li {
	float: left;
}

#header .navigation > li .nav-arrow {
	background-position: -28px -203px;
	display: inline-block;
	height: 4px;
	margin: 0 0 3px 8px;
	padding: 0;
	width: 7px;
}

#header .navigation > li.available {
	position: relative;
}

#header .navigation > li.available:hover span,
#header .navigation > li.available:hover a {
	color: #FFFFFF;
}

#header .stickey {
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 20;
}

#header .stickey .center {
	left: 50%;
	margin-left: -500px;
	position: fixed;
	top: 0;
	z-index: 25;
}

#header .stickey .nav-main-box {
	width: 871px;
}

#header .stickey .eurovision-box {
	width: 75px;
}

#header .stickey .eurovision-box span {
	font-size: 0;
	padding-left: 0;
	width: 75px;
}

#header .next-level {
	left: 0;
	position: absolute;
	text-align: left;
	top: 54px;
	width: 100%;
    min-width: 140px;
	z-index: 56;
}

#header .next-level li {
	/*background-color: #1F2122;*/
    background-color: #423F5F;
	border-top: 1px solid #373839;
	display: table;
	width: 100%;
}

#header .next-level li:hover {
	/*background-color: #1A1A1A;*/
    background-color: #33304E;
}

#header .navigation > li.available:hover .next-level {
	display: block;
}

#header .navigation > li.available span.active .nav-arrow,
#header .navigation > li.available a.active .nav-arrow,
#header .navigation > li.available:hover .nav-arrow {
	background-position: -28px -207px;
}

#header .navigation > li.available a.active {
	background-color: #1A1A1A;
	color: #FFFFFF;
}

#header .navigation > li span,
#header .navigation > li a {
	color: #B4B4B4;
	display: table-cell;
    height: 54px;
    line-height: 17px;
	min-width: 15px;
    padding: 0 30px;
    vertical-align: middle;
}

#header .navigation span:hover,
#header .navigation span.active,
#header .navigation a:hover,
#header .navigation a.active {
	color: #FFFFFF;
}

#search-btn {
	background-color: transparent;
	background-position: -267px 0;
	border: none;
	cursor: pointer;
	height: 31px;
	outline: none;
	margin-right: 10px;
	padding: 0;
	text-indent: -99999px;
	width: 31px;
}

#search-form input[type=submit]:hover,
#search-btn:hover {
	background-position: -267px -31px;
}

#search-form {
	height: 174px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 56;
}

#search-form:before {
	background-image: url('../images/black-bg80.png');
	content: '';
	height: 174px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

#search-form .search-box {
	height: 31px;
	margin-top: 40px;
	position: relative;
}

#search-form input[type=text] {
	background: none;
	border: none;
	border-bottom: 1px solid #767676;
	color: #FFFFFF;
	height: 30px;
	margin-left: 70px;
	outline: none;
	padding: 0 10px;
	width: 850px;
}

#search-form input[type=submit] {
	background-color: transparent;
	background-position: -267px 0;
	border: none;
	cursor: pointer;
	height: 31px;
	left: 0;
	outline: none;
	padding: 0;
	position: absolute;
	text-indent: -99999px;
	top: 0;
	width: 31px;
}

#search-form .close-search-box {
	background-color: transparent;
	background-position: 0 -213px;
	border: none;
	cursor: pointer;
	height: 20px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 21px;
}

#search-form .close-search-box:hover {
	background-position: -21px -213px;
}

#search-form .search-result {
	background-color: #FFFFFF;
	box-sizing: border-box;
	left: 0;
	padding: 10px 65px 25px;
	position: absolute;
	top: 71px;
	width: 100%;
}

#search-form .search-result-box {
    left: 0 !important;
    top: 0 !important;
	width: 100% !important;
}

#search-form .search-result-box li {
	border-top: 1px solid #E5E5E5;
	margin-top: 15px;
	padding-top: 15px;
}

#search-form .search-result-box li:first-child {
	border-top: none;
	padding-top: 0;
}

#search-form .search-result-img {
	margin-right: 15px;
	width: 97px;
}

#search-form .search-result-text {
    color: #555555;
	width: 758px;
}

#search-form .search-result-title {
    padding-bottom: 12px;
}

#search-form .search-result-description {
    line-height: 15px;
}

#search-form .ui-autocomplete-highlight-text {
    color: #584fb1;
}

#content .white-content {
	background-color: #FFFFFF;
	padding: 45px;
}

#content h2 {
	border-bottom: 1px solid #E5E5E5;
	color: #393939;
	margin-bottom: 35px;
	overflow: hidden;
}

#content h2 span {
	border-bottom: 2px solid #584FB1;
	color: #393939;
	display: inline-block;
	padding-bottom: 15px;
}

#content .left-sidebar {
	width: 685px;
}

#content .right-sidebar {
	margin-left: 35px;
	width: 280px;
}

#content .right-sidebar.other {
	margin-left: 12.5px;
	width: 302.5px;
}

#content .soc-box {
	margin-left: 12.5px;
	width: 220px;
}

#content .soc-box:first-child {
	margin-left: 0;
}

#content .soc-box.facebook:hover .soc-top-box {
	border-top-color: #3E61B9;
}

#content .soc-box.facebook:hover .soc-link {
	box-shadow: 0 0 5px #3E61B9;
	border-color: #3E61B9;
}

#content .soc-box.twitter:hover .soc-top-box {
	border-top-color: #1BA3E3;
}

#content .soc-box.twitter:hover .soc-link {
	box-shadow: 0 0 5px #1BA3E3;
	border-color: #1BA3E3;
}

#content .soc-box.instagram:hover .soc-top-box {
	border-top-color: #877169;
}

#content .soc-box.instagram:hover .soc-link {
	box-shadow: 0 0 5px #877169;
	border-color: #877169;
}

#content .soc-link {
	border: 1px solid #E5E5E5;
	border-top: none;
	min-height: 275px;
	transition: box-shadow 0.2s ease-out, border-color 0.2s ease-out;
	-webkit-transition: box-shadow 0.2s ease-out, border-color 0.2s ease-out;
	-moz-transition: box-shadow 0.2s ease-out, border-color 0.2s ease-out;
	-o-transition: box-shadow 0.2s ease-out, border-color 0.2s ease-out;
	-ms-transition: box-shadow 0.2s ease-out, border-color 0.2s ease-out;
	-khtml-transition: box-shadow 0.2s ease-out, border-color 0.2s ease-out;
}

#content .soc-top-box {
	border-top: 1px solid #E5E5E5;
	margin: 0 -1px;
	padding: 15px 16px;
	transition: box-shadow 0.2s ease-out, border-top-color 0.2s ease-out;
	-webkit-transition: box-shadow 0.2s ease-out, border-top-color 0.2s ease-out;
	-moz-transition: box-shadow 0.2s ease-out, border-top-color 0.2s ease-out;
	-o-transition: box-shadow 0.2s ease-out, border-top-color 0.2s ease-out;
	-ms-transition: box-shadow 0.2s ease-out, border-top-color 0.2s ease-out;
	-khtml-transition: box-shadow 0.2s ease-out, border-top-color 0.2s ease-out;
}

#content .soc-info {
	line-height: 17px;
	margin-left: 15px;
	max-width: 125px;
}

#content .soc-info span {
	color: #FFFFFF;
}

#content .soc-top-box .sprite {
	height: 44px;
	width: 44px;
}

#content .soc-content {
	color: #555555;
	line-height: 20px;
	padding: 22px 22px 0;
}

#content .soc-top-box + .soc-content span {
	color: #2d2d2d;
    max-height: 160px;
    overflow: hidden;
}

#content .soc-box.facebook .soc-top-box {
	background-color: #3E61B9;
}

#content .soc-box.facebook .soc-top-box .sprite {
	background-position: -130px 0;
}

#content .soc-box.facebook .soc-top-box .soc-info  {
	color: #a1c7ff;
}

#content .soc-box.twitter .soc-top-box {
	background-color: #1BA3E3;
}

#content .soc-box.twitter .soc-top-box .sprite {
	background-position: -175px 0;
}

#content .soc-box.twitter .soc-top-box .soc-info  {
	color: #a1e1ff;
}

#content .soc-box.instagram .soc-top-box {
	background-color: #877169;
}

#content .soc-box.instagram .soc-top-box .sprite {
	background-position: -220px 0;
}

#content .soc-box.instagram .soc-top-box .soc-info  {
	color: #d3c4bf;
}

#content .soc-text {
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

#content .soc-content img {
    max-height: 115px;
    max-width: 170px;
}

#footer .top-box {
	background-color: #202020;
	padding: 35px 0 40px;
}

#footer .top-left-box {
	overflow: hidden;
	padding-bottom: 5px;
	width: 670px;
}

#footer .top-left-box ul {
	background-image: url('../images/footer-nav-line.png');
	background-repeat: repeat-y;
	line-height: 20px;
	margin-bottom: -500em;
	padding: 0 65px 500em;
	max-width: 115px;
}

#footer .top-left-box ul:first-child {
	background: none;
	padding-left: 0;
}

#footer .top-left-box li {
	margin-top: 10px;
}

#footer .top-left-box li:first-child {
	margin-top: 0;
}

#footer .top-left-box span,
#footer .top-left-box a {
	color: #ffffff;
}

#footer .top-left-box a.gray {
    color: #8D8D8D;
}

#footer .top-left-box a:hover {
	color: #7562c5;
}

#footer .eurovision-box {
	margin-bottom: 25px;
}

#footer a.logo {
	background-repeat: no-repeat;
	height: 51px;
	margin-left: 20px;
	text-indent: -99999px;
	width: 133px;
}

#footer .bottom-box {
	background-color: #262626;
	padding: 25px 0;
}

#footer .helix {
	background-position: -52px -45px;
	height: 27px;
	margin-top: 12px;
	text-indent: -99999px;
	width: 156px;
}

#footer .copyright {
	line-height: 15px;
	padding: 12px 0 0 20px;
}

#footer .text1 {
	color: #FFFFFF;
}

#footer a.text1:hover {
	color: #606060;
}

#footer .text2 {
	color: #606060;
}

#footer a.text2:hover {
	color: #FFFFFF;
}

/* Popup */

#popup .popup-bg {
	background-color: #000000;
	filter: alpha(opacity=90);
	height: 100%;
	left: 0;
	opacity: 0.9;
	position: absolute;
	top: 174px;
	width: 100%;
	z-index: 50;
}

#popup .popup-content {
	background-color: #FFFFFF;
	left: 50%;
	margin-left: -445px;
	position: absolute;
	padding: 20px 20px 60px;
	top: 220px;
	width: 850px;
	z-index: 55;
}

#popup .popup-frame-box {
	background-color: #000000;
	height: 510px;
	margin-bottom: 20px;
}

#popup .popup-frame-box *:first-child {
    height: 510px !important;
    width: 100% !important;
}

#popup .popup-content h2 {
	color: #555555;
	line-height: 33px;
}

#popup .popup-btns {
	bottom: 25px;
	cursor: pointer;
	display: block;
	height: 21px;
	position: absolute;
	width: 21px;
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
	-moz-user-select: none; /* mozilla browsers */
	-khtml-user-select: none; /* webkit (konqueror) browsers */
	-ms-user-select: none; /* IE10+ */
}

#popup .popup-prev {
	background-position: -1px -44px;
	right: 45px;
}

#popup .popup-prev:hover {
	background-position: -1px -66px;
}

#popup .popup-next {
	background-position: -30px -44px;
	right: 20px;
}

#popup .popup-next:hover {
	background-position: -30px -66px;
}

#popup .popup-close {
	background-position: -216px -72px;
	cursor: pointer;
	height: 36px;
	position: absolute;
	right: -20px;
	top: -20px;
	width: 36px;
}

#popup .popup-close:hover {
	background-position: -252px -72px;
}

.home-icon {
	background-image: url('../images/home-icon.png');
	background-repeat: no-repeat;
	height: 31px;
	margin-top: 11px;
	text-indent: -99999px;
	width: 31px;
	transition: opacity 0.3s ease;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-khtml-transition: opacity 0.3s ease;
}

.home-icon:hover {
	opacity: .8;
}


/* H1TV logo */


.h1tv {
	background-position: -98px -88px;
	height: 54px;
	text-indent: -99999px;
	width: 54px;
}

.h1tv:hover {
	background-position: -98px -143px;
}

/* Eurovision box */

.eurovision-box {
	background-color: #423F5F;
	border-radius: 2px;
	height: 54px;
	width: 196px;
	transition: width 0.3s ease;
	-webkit-transition: width 0.3s ease;
	-moz-transition: width 0.3s ease;
	-o-transition: width 0.3s ease;
	-ms-transition: width 0.3s ease;
	-khtml-transition: width 0.3s ease;
}

#footer .eurovision-box {
    background-color: #282828;
}

.eurovision-box span {
	color: #FFFFFF;
	display: table-cell;
	height: 54px;
	line-height: 18px;
	padding-left: 75px;
	vertical-align: middle;
	transition: padding-left 0.3s ease, text-indent 0.3s ease;
	-webkit-transition: padding-left 0.3s ease, text-indent 0.3s ease;
	-moz-transition: padding-left 0.3s ease, text-indent 0.3s ease;
	-o-transition: padding-left 0.3s ease, text-indent 0.3s ease;
	-ms-transition: padding-left 0.3s ease, text-indent 0.3s ease;
	-khtml-transition: padding-left 0.3s ease, text-indent 0.3s ease;
}

.eurovision-box:hover span {
	color: #B4B4B4;
}

.tab-big {
    background: url('../images/tab-big.png?v=5') no-repeat 21px 4px;
}

.tab-junior {
    background: url('../images/tab-junior.png?v=5') no-repeat 22px 3px;
}

/* Socials */

.socials li {
	float: left;
	margin-left: 25px;
}

.socials li a {
	display: block;
	height: 18px;
	text-indent: -99999px;
	width: 26px;
}

.socials a.facebook:hover {
	background-position: left -18px;
}

.socials a.twitter {
	background-position: -25px 0;
}

.socials a.twitter:hover {
	background-position: -25px -18px;
}

.socials a.soundcloud {
	background-position: -50px 0;
    width: 31px;
}

.socials a.soundcloud:hover {
	background-position: -50px -19px;
}

.socials a.youtube {
	background-position: -84px 0;
}

.socials a.youtube:hover {
	background-position: -84px -18px;
}

.socials a.instagram {
	background-position: -110px 0;
    width: 20px;
}

.socials a.instagram:hover {
	background-position: -110px -18px;
}

/* Pagination */

#paging {
	padding: 40px 0;
}

#paging .paging-block {
	display: inline-block;
}

#paging li {
    display: inline-block;
    margin: 0 3px;
}

#paging .paging-nav-item {
	border-radius: 2px;
	color: #49428C;
	display: table-cell;
	height: 27px;
	padding: 0 10px;
	vertical-align: middle;
}

#paging .paging-nav-item:hover,
#paging .paging-nav-item.paging-nav-item-active {
	background-color: #49428C;
	color: #FFFFFF;
}

#paging .paging-nav-item-arrow {
	border-radius: 2px;
	display: table-cell;
	font-size: 0;
	height: 27px;
	text-indent: -99999px;
	width: 21px;
}

#paging .paging-nav-item-prev.paging-nav-item-disabled {
	background-position: -42px -209px !important;
	cursor: default;
}

#paging .paging-nav-item-prev {
	background-position: -42px -209px;
}

#paging .paging-nav-item-prev:hover {
	background-position: -58px -209px;
}

#paging .paging-nav-item-next.paging-nav-item-disabled {
	background-position: -90px -209px !important;
	cursor: default;
}

#paging .paging-nav-item-next {
	background-position: -90px -209px;
}

#paging .paging-nav-item-next:hover {
	background-position: -74px -209px;
}

#content .gallery-content {
    margin-bottom: 51px;
    padding-bottom: 60px;
}

#content .gallery-content.loading {
    background: url('../images/loader.gif') no-repeat center bottom;
}

#content .gallery-switcher {
    padding-bottom: 30px;
}

#content .switchers {
    background: none;
    border: none;
    border-radius: 2px;
    color: #584FB1;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    outline: none;
    margin: 0 10px;
    padding: 0 15px;
    position: relative;
}

#content a.switchers {
    cursor: pointer;
}

#content .switchers:hover {
    color: #555555;
}

#content .switchers.active {
    background-color: #DBDBDB;
    color: #555555;
}

#content .switchers.active span {
    display: block;
}

#content .switchers span {
    border-top: 5px solid #DBDBDB;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    bottom: -5px;
    height: 0;
    left: 50%;
    margin-left: -5px;
    position: absolute;
    width: 0;
}

/* WYSIWYG */

#content .html-content h1,
#content .html-content h2,
#content .html-content h3,
#content .html-content h4,
#content .html-content h5,
#content .html-content h6 {
	color: #393939;
	border: none;
	font-size: 1.714em;
	margin: 0;
	padding-bottom: 30px;
	text-transform: uppercase;
}

#content .html-content a {
	color: #584FB1;
}

#content .html-content a:hover {
	color: #b4b4b4;
}

#content .html-content p {
	color: #666666;
	font-size: 1.214em;
	line-height: 24px;
	padding-bottom: 20px;
}

#content .html-content ol,
#content .html-content ul {
	list-style-position: outside;
	list-style-type: disc;
}

#content .html-content ol {
	list-style-type: decimal;
}

#content .html-content ol li,
#content .html-content ul li {
	color: #666666;
	font-size: 1.214em;
	line-height: 24px;
	margin-left: 15px;
	padding: 0 0 10px 10px;
}

/* Top menu */

#content .top-menu {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;
    padding-bottom: 15px;
}

#content .top-menu li {
    background: url('../images/menu-arrow.png') no-repeat left center;
    margin-left: 15px;
    padding-left: 30px;
}

#content .top-menu li:first-child {
    background: none;
    margin-left: 0;
    padding-left: 0;
}

#content .top-menu li span {
    color: #555555;
}

#content .top-menu li a {
    color: #584fb1;
}

/* share box */

#content .share-box {
    padding-top: 20px;
}

#content .share-buttons {
    float: right;
}

#content .share-buttons li {
    float: left;
    line-height: 32px;
}

#content .share-buttons li span {
    color: #979090;
    padding-right: 15px;
}

#content .share-buttons li a {
    color: #FFFFFF;
    border-radius: 3px;
    display: inline-block;
    height: 32px;
    margin-left: 5px;
    width: 107px;
}

#content .share-buttons li a.blue {
    background-color: #3B5998;
}

#content .share-buttons li a.blue:hover {
    background-color: #476BB8;
}

#content .share-buttons li a.blue:active,
#content .share-buttons li a.blue:focus {
    background-color: #003AB8;
}

#content .share-buttons li a.light-blue {
    background-color: #1EAFEB;
}

#content .share-buttons li a.light-blue:hover {
    background-color: #47BAEB;
}

#content .share-buttons li a.light-blue:active,
#content .share-buttons li a.light-blue:focus {
    background-color: #00A5EB;
}

#content .share-buttons li a.red {
    background-color: #DF3E32;
}

#content .share-buttons li a.red:hover {
    background-color: #DF554B;
}

#content .share-buttons li a.red:active,
#content .share-buttons li a.red:focus {
    background-color: #DF271A;
}

#content .share-buttons li a span {
    display: none;
}

/* 404 */

#content .page-not-found {
	background: url('../images/404.png') no-repeat center top;
	padding: 275px 0 150px;
}

#content .page-not-found .title {
	color: #584fb1;
	padding-bottom: 45px;
}

#content .page-not-found .text {
	color: #5E5E5E;
	line-height: 20px;
	padding: 0 360px 20px;
}

#content .page-not-found .link {
	color: #584fb1;
}

#content .page-not-found .link:hover {
	color: #5E5E5E;
}